Version 1.0


[ATS]							
30 = wav/valvola_emergenza.wav		;sfiato caldaia per eccesso pressione

[Buzzer]
;Correct = wav/file.wav

[Horn]
Primary = wav/Klaxon2.wav		;[Enter]
Secondary = wav/Klaxon1.wav		;[NumPad +]
Music = wav/spala_carbone.wav		;[Numpad -]  

[Pilot lamp]
On = wav/door_open.wav			; suono apertura porte
Off = wav/door_close.wav		; suono chiusura porte

[Door]
;Open Left = wav/door_Open.wav		; avviso all'arrivo - [F6] 
;Open Right = wav/door_Open.wav       	; avviso all'arrivo - [F6] 
Close Left = wav/in_vettura.wav		; avviso alla partenza - [F6]
Close Right = wav/in_vettura.wav     	; avviso alla partenza - [F6]    


[Flange]
0 = wav/Flange0.wav

[Run]
0 = wav/Run0.wav
1 = wav/Run1.wav
2 = wav/Run2.wav
3 = wav/Run3.wav
4 = wav/Run4.wav
5 = wav/Run5.wav
6 = wav/Run6.wav
7 = wav/Run7.wav


[Motor]
0 = wav/Motor0.wav


[Switch]
0 = wav/Point.wav


[Brake] 			; release break sound
BC Release High = wav/BreakRelHigh.wav 
BC Release = wav/BreakRel.wav 
BC Release Full = wav/BreakRelFull.wav 


[Brake Handle]						
Min = wav/Air.wav 		; scarico pressione		
Release = wav/Air.wav 		; da frenata a medio
Apply = wav/Air.wav		; da scarico a media - da media a frenata		
Max = wav/AirEm.wav 		; frenata emergenza

[Breaker]			; suono quando si interrompe					
On = wav/on.wav	
Off = wav/off.wav

[Master Controller]
Max = wav/on.wav
Min = wav/off.wav
Up = wav/on.wav
Down = wav/off.wav

[Reverser]
On = wav/revfw.wav
Off = wav/revn.wav

[Compressor]						
Attack		= WAV/Brak_CompStart.wav		;
Loop		= WAV/Brak_CompRun.wav			;
Release		= WAV/Brak_CompStop.wav	


[Others]
Noise = wav/rumore_fondo.wav		; rumore di fondo permanente
Shoe = wav/stridio_frenata.wav		; rumore frenata

